{
  "usingComponents": {
    "van-row": "../../static/vant/row/index",
    "van-col": "../../static/vant/col/index",
    "van-popup": "../../static/vant/popup/index",
    "van-count-down": "../../static/vant/count-down/index",
    "ec-canvas": "../../static/ec-canvas/ec-canvas"
  }
}
